﻿/*@charset "utf-8";

/***** UPDATED STYLESHEET TO BE APPLIED ONCE BOOTSTRAP3 is in place *****/

/* Universal Styles */
body {
    margin: 0px;
    padding: 0px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif”;
    font-size: 13px;
    color: #333333;
    background-color: #313131;
}

a, .link {
    color: #08C;
    text-decoration: none;
    cursor: pointer;
}

    a:hover, .link:hover {
        color: #005580;
        text-decoration: underline;
    }

h3 {
    color: #000;
    font-weight: normal;
    font-size: 14px;
}

img {
    border: none;
    padding: 0px;
}

hr {
    margin: 10px 0;
}

    hr.dark {
        color: #333;
        border-color: #333;
        margin-bottom: 10px;
    }

.cursor-pointer {
    cursor: pointer;
}

.cursor-default {
    cursor: default;
}

.blankspace {
    height: .8em;
}

div.expandable p {
    /*word-break: break-all; This was incorrectly wrapping... */
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}

.boxshadow /*adds a small drop shadow */ {
    -webkit-box-shadow: 1px 1px 1px 1px #333333;
    box-shadow: 5px 5px 5px 5px #333333;
}

/* Table Styles */
table {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px;
}

    table tr.separator {
        height: 10px;
    }

    table ol {
        margin-left: 20px;
        padding: 0;
    }

    table.inline label {
        margin-left: 5px;
        margin-right: 5px;
    }

    table.spacedtable td {
        padding: 3px 0px;
    }

    table.fixedrowheight tr td {
        height: 30px;
    }

    table.padded td {
        padding: 5px 0px;
    }

    table.tablesorter {
        font-family: arial;
        font-size: 14px;
        text-align: left;
        margin-top: 15px;
    }

        table.tablesorter thead tr th, table.tablesorter tfoot tr th {
            font-size: 14px;
            padding-left: 5px;
            vertical-align: middle;
            color: #333;
            background-color: #ccc;
            border: 1px solid #FFF;
            padding: 2px;           
        }

        table.tablesorter thead tr .header {
            background-image: url(../Images/Buttons/bg.gif);          
            background-repeat: no-repeat;
            background-position: center right;
            cursor: pointer;
            height: 35px;
            padding-right:15px;
        }

        table.tablesorter thead tr .headerSortUp {
            background-image: url(../Images/Buttons/asc.gif);
        }

        table.tablesorter thead tr .headerSortDown {
            background-image: url(../Images/Buttons/desc.gif);
        }

ul {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px;
    line-height: 18px;
}

/* Colors & Fonts */
.black {
    color: #000000;
}

.red {
    color: Red;
}

.grey {
    color: #666;
}

.mutedtext {
    color: #999;
}

.green {
    color: #28b24e;
}

.gold {
    color: #c1994d;
}

.bold {
    font-weight: bold;
}

.italic {
    font-style: italic;
}

.underline {
    text-decoration: underline;
}


a.blue {
    color: #0099FF;
    text-decoration: none;
}

    a.blue:hover {
        color: #06C;
    }

.small {
    font-size: 11px;
}

.normal {
    font-size: 13px;
    font-weight: normal;
}

.large {
    font-size: 15px;
}

.xlarge {
    font-size: 17px;
}

.xlargebold {
    font-size: 17px;
    font-weight: bold;
}

.xlarge {
    font-size: 20px;
}

.xxlarge {
    font-size: 24px;
}

ul.nobullets {
    list-style-type: none;
    margin-left: 0px;
    padding-left: 0px;
}

.inline {
    display: inline-block;
}

ul.align-list {
    margin-left: 15px;
    padding-left: 0px;
}

.img-carousel {
    margin-right: 10px;
}


/*Summary Page Specific UL */
ul.summarypage li {
    margin: 5px 0;
}


.wordwrap {
    word-wrap: break-word;
}

h1 {
    Font-size: 16px;
    color: #CC2800;
    text-shadow: 0px 1px #fff;
    font-weight: bold;
    margin: 10px 0;
    padding: 0px;
}

h2 {
    Font-size: 16px;
    color: #333;
    line-height: 18px;
    text-shadow: 0px 1px #fff;
    font-weight: bold;
}

/* Main Containers/Wrappers*/
.container {
    background: #fff;
}

.innercontainer {
    padding-bottom: 20px;
}

.hotellistBG {
    width: 100%;
    background: url(../Images/Template/backgr_filters_pane.png) repeat-y top left;
    background-position: -10px 0;
    overflow-y: auto;
    overflow-x: hidden;
}

/*3columnwrap is only used to set the left hand BG that sits behind the filters and so it's height is dynamic with the page's height */
.threecolumnwrap {
    background: #ccc url(../Images/Template/backgr_filters_pane.png) repeat-y top left;
    display: block;
    width: 960px;
    margin: 0px;
    padding: 0px;
    height: 100%;
}


div .profile-data {
    margin-left: 166px;
}

.profile-table td {
    padding-left: 0;
}


/* Container below main header that Houses Select Dates, Login/Logout, etc. */
.selectheader {
    display: block;
    height: 45px;
}
/* Subcontainers/Wrappers and their properties */
.subcontainer {
    text-align: left;
    width: 960px;
    margin: 0 auto;
}

    .subcontainer p {
        padding: 0 10px;
        margin: 0 0 10px 0;
    }

.subheader {
    margin-top: 10px;
    margin-bottom: 10px;
}

.row h1.subheader, .row h2.subheader, .row h3.subheader {
    margin: 0px;
    padding: 0px;
    display: inline-block;
}

.row-lg {
    margin-top: 20px;
    margin-bottom: 20px;
}

/* REMOVE THIS ?
	.subheader h3{margin:0px 0px 0px 240px; font-size:15px; font-weight:bold;}
	.subheader h2{padding:0px 15px 10px 0px; display:inline-block; height:15px; float:left; }
	.subheader .floatright{margin-top:-20px;}
    */



p.headermessage, .headermessage {
    margin-top: 10px;
    margin-bottom: -20px;
    display: inline-block;
    font-weight: normal;
}

.wrapper {
    float: right;
    width: 740px;
    margin-left: -20px;
}


.standardpicsize {
    width: 250px;
    height: 175px;
}

.indent {
    margin-left: 10px;
}

.clearboth {
    clear: both;
    margin: 0;
    padding: 0;
}

.rateText {
    line-height: 35px;
}

.taxText {
    line-height: 18px !important;
}

/*THIS IS OVER-WRITING BOOTSTRAPS ROW/GRID FRAMEWORK!
.row {margin: 0 auto; text-align:left; margin:10px 0px;}
*/

/* CSS3 Rounded Corner Classes */
.thumbnail {
    display: inline-block;
    float: left;
    margin: 4px;
    border: 4px solid #DDD;
    border-radius: 10px;
    height: 90px;
    width: 90px;
    box-shadow: inset 0 0 3px #111;
    margin-right: 20px;
    z-index: 5;
    padding: 0px;
}

    .thumbnail img {
        width: 90px;
        height: 90px;
    }


.thumborange {
    display: inline-block;
    float: left;
    margin: 0;
    border: 5px solid #DDD;
    border-radius: 5px;
    height: 100px;
    width: 99px;
    box-shadow: inset 0 0 3px #111;
    margin-right: 10px;
}

    .thumborange img {
        width: 90px;
        height: 90px;
        z-index: 3;
    }


.thumbgreen {
    display: inline-block;
    float: left;
    margin: 0;
    border: 5px solid #DDD;
    border-radius: 5px;
    height: 100px;
    width: 100px;
    box-shadow: inset 0 0 3px #111;
    margin-right: 10px;
    padding: 0px;
}

    .thumbgreen img {
        width: 90px;
        height: 90px;
    }

.thumbgrey {
    width: 90px;
    height: 90px;
    border: 4x solid #ddd;
    display: inline-block;
    float: left;
    margin: 5px 10px 5px 5px;
}

    .thumbgrey img {
        width: 90px;
        height: 90px;
        margin-left: -10px;
    }

.roundedorange {
    color: #fff;
    font-size: 12px;
    text-align: center;
    width: 125px;
    height: 120px;
    display: inline-block;
    float: left;
    background: url(../Images/Template/reservationribbonslarge.png) no-repeat 0 -130px;
    z-index: 999;
    position: relative;
    margin: -120px 0 0 0px;
}

    .roundedorange p {
        margin: 76px 10px 0 -6px;
        font-size: 8.5px;
        letter-spacing: 0.3px;
        line-height: 12px;
    }

.roundedgreen {
    color: #fff;
    font-size: 12px;
    text-align: center;
    width: 125px;
    height: 120px;
    display: inline-block;
    float: left;
    background: url(../Images/Template/reservationribbonslarge.png) no-repeat 0 0px;
    z-index: 999;
    position: relative;
    margin: -135px 0 0 0px;
}

    .roundedgreen p {
        margin: 100px 10px 0 -6px;
        font-size: 8.4px;
        letter-spacing: 0.3px;
        line-height: 12px;
    }

/* IE VERSIONS */

.ie10 .roundedorange {
    color: #fff;
    font-size: 12px;
    text-align: center;
    width: 125px;
    height: 125px;
    display: inline-block;
    background-color: transparent;
    float: left;
    background: url(../Images/Template/reservationribbonslarge.png) no-repeat 0 -130px;
    z-index: 999;
    position: absolute;
    margin: -20px 0 0 -110px;
}

    .ie10 .roundedorange p {
        margin: 77px 10px 0 -5px;
        font-size: 9.5px;
        letter-spacing: 0.5px;
        line-height: 12px;
    }

.ie10 .roundedgreen {
    color: #fff;
    font-size: 12px;
    text-align: center;
    width: 125px;
    height: 125px;
    display: inline-block;
    float: left;
    background-color: transparent;
    background: url(../Images/Template/reservationribbonslarge.png) no-repeat 0 0px;
    z-index: 9999;
    position: absolute;
    margin: -33px 0 0 -113px;
}

    .ie10 .roundedgreen p {
        margin: 95px 10px 0 -4px;
        font-size: 9.5px;
        letter-spacing: 0.5px;
        line-height: 12px;
    }

/*This is the jquery UI class that the google map uses as a pop-up, need to set z-index above that of the ribbons */

.ui-dialog {
    z-index: 9999;
}

/* Main Header with rounded corners */
.clientheader {
    height: auto;
    padding: 0px;
}

    .clientheader img {
        width: 100%;
        height: auto;
        padding: 0px;
        margin: 0px;
    }

.printheader {
    display: none;
}

.greensubheader {
    color: #468847;
    background-color: #DFF0D8;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    border: 1px solid #FBEED5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
    padding: 10px;
    text-align: center;
    margin-top: 20px;
}


.greyalert {
    background: #f1f1f1;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #ccc;
    margin: 10px 0px;
    /* Hack for rounded corners in IE */
    behavior: url(border-radius.htc);
    border-radius: 5px;
    text-align: center;
    padding: 5px;
}

.greenalert {
    color: #468847;
    background-color: #DFF0D8;
    border-color: #D6E9C6;
    padding: 8px 35px 8px 14px;
    margin-bottom: 20px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    border: 1px solid #FBEED5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-align: center;
    width: 600px;
}

.redalert {
    background: #F66;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #900;
    margin: 10px 0px;
    /* Hack for rounded corners in IE */
    behavior: url(border-radius.htc);
    border-radius: 4px;
    text-align: center;
    padding: 5px;
    color: Black;
}

/*Dividers */
.horizontaldivider {
    padding-bottom: 5px;
    margin: 0px 0px 15px 0;
    border-bottom: 1px solid #efefef;
}

.rightverticaldivider {
    border-right: 1px solid #efefef;
    padding-right: 10px;
    margin: 0px;
    display: block;
}

.leftverticaldivider {
    border-left: 1px solid #efefef;
    padding-left: 10px;
    margin-left: 0px;
    display: block;
}

.horizontaldividerlight {
    border-bottom: 1px solid #efefef;
    padding-bottom: 5px;
    margin: 10px 0px 15px 0;
}

.tabledotdivider {
    border-bottom: 1px dotted #EFEFEF;
    padding-bottom: 1px;
    margin: 0 auto;
}


/* Alignment classes */
.centered {
    text-align: center;
    width: 80%;
    margin-left: 25px;
}

.center {
    text-align: center;
}

.centerdiv {
    margin: 0 auto;
}

.right {
    text-align: right;
}

.left {
    text-align: left;
}

.floatleft {
    float: left;
    margin-right: 15px;
}

.floatright {
    float: right;
    padding-top: 10px;
}

/* Removing the text-align right property from .right in the case of a pop-over*/
.popover.right {
    text-align: left;
}

.no-margin {
    margin: 0px;
}

.no-padding {
    padding: 0px;
}

.margincenter {
    margin: 0 auto;
}
/* Login and Logout on right */

.loginlogout {
    float: right;
    margin: 20px 10px 0px 0px;
}

.rightlogout {
    float: right;
    padding: 15px 0px 0px 25px;
    display: inline-block;
    height: 35px;
    background: #fff url(../images/Template/rightborderbg.jpg) repeat-y left;
    width: 45px;
}

.logout-btn {
    padding-top: 10px;
}

input[type=submit], select, .pointer {
    cursor: pointer;
}


.greybtn {
    background: #f1f1f1;
    background: -moz-linear-gradient(top, #f1f1f1 0%, #f1f1f1 50%, #f1f1f1 50%, #dcdcdc 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(50%,#f1f1f1), color-stop(50%,#f1f1f1), color-stop(100%,#dcdcdc));
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#dcdcdc',GradientType=0 );
    background: -o-linear-gradient(top, #f1f1f1 0%,#f1f1f1 50%,#f1f1f1 50%,#dcdcdc 100%);
    border: 1px solid #999;
}

    .greybtn:hover {
        background: #333;
        background: -moz-linear-gradient(top, #d2d2d2 0%, #d2d2d2 50%, #d2d2d2 50%, #d2d2d2 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d2d2d2), color-stop(50%,#d2d2d2), color-stop(50%,#d2d2d2), color-stop(100%,#d2d2d2));
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2d2d2', endColorstr='#d2d2d2',GradientType=0 );
        background: -o-linear-gradient(top, #d2d2d2 0%,#d2d2d2 50%,#d2d2d2 50%,#d2d2d2 100%);
        border: 1px solid #999;
        color: #000;
    }




/* THREE COLUMN LAYOUT BEGIN */

/* LEFT COLUMN */
.leftcontent {
    float: left;
    width: 225px;
    margin-left: -10px;
    margin-top: -100px;
    color: #000;
    padding: 0px 10px 0 0px;
}

    .leftcontent h1 {
        margin-left: 10px;
    }

    .leftcontent h3 {
        margin: 0 0 5px 0px;
        color: #999;
        font-size: 15px;
        font-weight: normal;
    }

.leftblock {
    color: #000;
    display: block;
    margin: 0;
    line-height: 1.6em;
}

    .leftblock p {
        margin: 0;
        line-height: 1.6em;
    }

.leftcontentbreak {
    border-bottom: 1px solid #e2e2e2;
    width: 200px;
    margin: 5px 0 10px 0px;
    height: 5px;
}

/*LEFT COLUMN FILTER ELEMENTS */
.filterslider {
    width: 85%;
    margin-left: 10px;
}

/* RIGHT COLUMN */
.rightcontentwrapper {
    float: left;
    width: 220px;
    margin-left: -220px;
    margin-top: 20px;
    display: block;
    vertical-align: text-top;
}

.rightcontent {
    display: inline-block;
    color: #000;
    vertical-align: text-top;
    width: 185px;
    margin-left: 0px;
}

    .rightcontent ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .rightcontent li {
        padding-top: 10px;
        height: 30px;
    }

    .rightcontent img {
        margin-top: -5px;
    }

.amenities {
    height: 30px;
    margin-top: 10px;
}

/* MIDDLE COLUMN */
.middlecontent {
    margin: 0 220px;
    padding-top: 0px;
    margin-top: 5px;
    overflow: visible;
}

    .middlecontent p {
        display: block;
        line-height: 1.5em;
    }

.mergedcontent {
    clear: left;
    width: 735px;
    float: right;
    margin-left: auto;
}

    .mergedcontent:hover, .mergedcontent:active {
        background-image: linear-gradient(bottom, rgb(240,240,240) 10%, rgb(255,255,255) 40%, rgb(255,255,255) 50%);
        background-image: -o-linear-gradient(bottom, rgb(240,240,240) 10%, rgb(255,255,255) 35%, rgb(255,255,255) 50%);
        background-image: -moz-linear-gradient(bottom, rgb(240,240,240) 10%, rgb(255,255,255) 40%, rgb(255,255,255) 50%);
        background-image: -webkit-linear-gradient(bottom, rgb(240,240,240) 10%, rgb(255,255,255) 35%, rgb(255,255,255) 50%);
        background-image: -ms-linear-gradient(bottom, rgb(240,240,240) 10%, rgb(255,255,255) 35%, rgb(255,255,255) 50%);
        background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.10, rgb(240,240,240)), color-stop(0.40, rgb(255,255,255)), color-stop(0.50, rgb(255,255,255)) );
    }

        .mergedcontent:hover .thumbnail {
            box-shadow: 0px 0px 2px 1px rgba(108,144,218,0.3);
        }


.innerright {
    width: 200px;
    margin-left: 60px;
    float: right;
    color: #000;
    letter-spacing: -.5px;
    display: inline-block;
    text-align: right;
    vertical-align: text-top;
    overflow: visible;
}

.waitlistarea {
    width: 400px;
    float: left;
}

.contentbreak {
    border-bottom: 1px solid #e2e2e2;
    width: 98%;
    margin: 5px 0 10px 200px;
    height: 5px;
    float: right;
}

.middlebreak {
    border-bottom: 1px solid #e2e2e2;
    width: 98%;
    margin: 18px 0 10px 30px;
    height: 5px;
    float: left;
}

.bottomblock {
    width: 740px;
    float: right;
    margin-top: 0px;
}

/* HOTEL LIST */
.innerhotelblock {
    height: 120px;
    display: block;
    width: 520px;
    margin: 0 auto;
    padding: 0;
}

.hotelinfoblock {
    color: #999;
    display: block;
    line-height: 1.5em;
    font-size: 12px;
    padding-right: 10px;
    margin: 0 auto;
    width: 520px;
    float: left;
    border-right: 1px solid #efefef;
}

span.image {
    float: left;
    margin-left: -10px;
}

.hotelinfoblock {
    color: #000;
}

    .hotelinfoblock ul {
        margin: 0;
        padding: 0;
        list-style-type: disc;
    }

        .hotelinfoblock ul li {
            padding-top: 5px;
            line-height: 1em;
        }

    .hotelinfoblock h3 {
        margin: 10px;
        padding: 0px;
        font-weight: bold;
    }

    .hotelinfoblock h2 {
        color: black;
        margin: 2px 0 5px 0;
        font-size: 17px;
    }

td.hotelname,
p.hotelname {
    padding: 10px 0 0 0;
    font-weight: bold;
    margin-bottom: 0px;
}

div.gold {
    padding: 0;
    margin: 0px;
}

    div.gold ul {
        margin: 0 0 5px 15px;
    }

.unavailablerooms {
    color: red;
    padding: 10px 0 15px 0;
    display: block;
}

h3.hotelname {
    font-weight: normal;
    font-size: 18px;
    margin: 0;
}

.hotelavailable h2 {
    font-size: 20px;
    font-weight: normal;
    margin-top: -10px;
    color: #000;
}

ul.amenitieslist, ul.amenitieslist li {
    margin: 0px;
    padding: 0px;
}

ul.small-indent, ul.small-indent li {
    padding-left: 0px;
    margin-left: 10px;
}

.abouthotelwrapper {
    float: left;
    padding-left: 3px;
}

.abouthotelwrapperwide {
    float: left;
    margin-left: 360px;
    margin-top: -5px;
}

    .abouthotelwrapperwide ul.featureslist {
        padding: 10px 50px 10px 10px;
    }

        .abouthotelwrapperwide ul.featureslist img {
            margin-bottom: -5px;
        }

/* Add to Waitlist/Reserve Room table */
table.roomrates tr.contentrow td {
    padding: 10px;
}

table.roomrates tr.contentrow:hover {
    background: #efefef;
}


/* COLLAPSIBLE/EXPANDABLE INNER HOTEL INFO */

.menu_list {
    padding-bottom: 20px;
    display: inline-block;
}

.maxwidth {
    max-width: 115px;
}

p.menu_head {
    cursor: pointer;
    width: auto;
    padding-right: 20px;
    margin: 1px;
    background: transparent;
    line-height: 1.5em;
}

p.menu_head {
    color: #0088cc;
    display: inline-block;
}

.leftpane {
    max-width: 120px;
    display: inline-block;
    float: left;
    margin-right: 10px;
}

.rightpane {
    max-width: 250px;
    display: inline-block;
    float: left;
}

.menu_body {
    display: none;
    color: #000;
    overflow: visible;
}

.menu_body_full {
    display: none;
    color: #000;
}

.menu_body a {
    display: block;
    color: #0088cc;
    text-decoration: none;
}

    .menu_body a:hover {
        color: #000000;
        text-decoration: underline;
    }

    .menu_body a.btn {
        color: #333;
        text-decoration: none;
    }



/* INNER HOTEL COLLAPSED LIST STYLES */
.abouthotelbottom {
    height: auto;
    width: 450px;
}


/* POPOUT MENUS */
.popoutcontainer {
    margin: 20px;
    padding: 20px;
    width: 250px;
    -moz-box-shadow: 3px 3px 5px 3px #999;
    -webkit-box-shadow: 3px 3px 5px 3px #999;
    box-shadow: 3px 3px 5px 3px #999;
}

    .popoutcontainer h3 {
        color: #666;
        margin-top: 0px;
    }

    .popoutcontainer img {
        margin-bottom: -3px;
    }

.specificamenity {
    padding-top: 2px;
}


/* TWO COLUMN CLASSES */
.backbtn {
    padding-right: 0px;
    padding-top: 10px;
    display: inline-block;
}

.twocolumnwrapper {
    width: 960px;
    margin: 0 auto;
    overflow: auto;
}

.twocolumnleft {
    border-right: 1px solid #efefef;
    width: 660px;
    float: left;
    position: relative;
    display: inline;
    min-height: 410px;
    /*overflow-x:hidden;*/
}

.twocolumnright {
    width: 285px;
    float: right;
    position: relative;
    display: inline;
    margin-left: 10px;
}

    .twocolumnright ol {
        margin-left: 15px;
        padding: 0px;
    }

.reservationsubtotal {
    margin: 0 auto;
}

.waitlistedreminder {
    margin: 5px 0 0 110px;
}

ul.sortby {
    display: block;
    padding: 4px 0 0 8px;
    background: url(../images/Buttons/displaymorebtn.jpg) no-repeat;
    width: 180px;
    height: 35px;
    color: #333;
    text-decoration: none;
    margin: 0 0 0 0;
    cursor: pointer;
}


.sortby li {
    list-style: none;
    float: left;
    margin-top: 10px;
    width: 200px;
}

    .sortby li a {
        display: block;
        height: 20px;
        color: #333;
        text-decoration: none;
        padding-left: 5px;
        width: 200px;
    }

.sortby ul li a {
    background: #fff;
}

.sortby li ul {
    display: none;
    width: 205px;
    background-color: #fff;
}

.sortby li:hover ul, .sortby li.hover ul {
    display: block;
    position: absolute;
    margin: 0 0 0 -6px;
    padding: 0 0 10px 0;
    background: #fff;
    border: 1px solid #ccc;
}

.sortby li:hover li, .sortby li.hover li {
    float: none;
    background: #fff;
}

    .sortby li:hover li a, .sortby li.hover li a {
        background-color: #fff;
    }

        .sortby li:hover li a:hover {
            background: #f1f1f1;
        }

.sortby {
    z-index: 999;
}
/* UNIVERSAL CLASSES TO ADD */

/* Image Hover CLASSES */
.view {
    margin: 0 auto;
    padding: 0;
    width: 240px;
    height: 215px;
    margin: 10px;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    -webkit-box-shadow: 1px 1px 2px #e6e6e6;
    -moz-box-shadow: 1px 1px 2px #e6e6e6;
    box-shadow: 1px 1px 2px #e6e6e6;
    cursor: default;
    /*background:url(../images/bgimg.jpg) no-repeat center center;*/
}

    .view .mask, .view .content {
        width: 250px;
        height: 45px;
        position: absolute;
        color: #000;
        top: 0;
        left: 0;
        margin-top: 175px;
        margin-left: -10px;
        padding-left: 15px;
        text-align: center;
        z-index: !important;
        background: #999;
    }

    .view .mask2, .view .content {
        width: 250px;
        height: 45px;
        position: absolute;
        color: #000;
        top: 0;
        left: 0;
        margin-top: 175px;
        margin-left: -10px;
        padding-left: 15px;
        text-align: center;
        z-index: !important;
        background: #999;
    }

    .view img {
        display: block;
        position: relative;
    }

    .view a.nextprev {
        display: inline-block;
        text-decoration: none;
        padding: 3px 10px;
        color: #fff;
        text-transform: uppercase;
        margin-top: 5px;
    }



.view-first img {
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.1s linear;
    transition: all 0.2s linear;
}

.view-first .mask {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 1;
    background-color: #999;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.view-first .mask2 {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 1;
    background-color: #999;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.view-first:hover .mask, .mask:hover .mask {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1.0;
}

/* css for scrolling image*/
.view-first .items {
    /* this cannot be too large */
    width: 20000em;
    position: absolute;
}

.items div {
    float: left;
}

a.disabled {
    visibility: hidden !important;
}

.imagethumbcontainer {
    position: absolute;
    margin-top: -35px;
    margin-left: 60px;
    color: #FFF;
    opacity: 1.0;
    z-index: 99999;
}

#imagethumbLabel {
    visibility: hidden;
}

.prev {
    float: left;
}

.next {
    float: right;
}

/* END Image Hover CLASSES */

/* Action Item Image Sprites */

a.home-login {
    background: url(../Images/Icons/home-login.png) right no-repeat;
    padding-right: 18px;
    display: inline-block;
    height: 18px;
    border-bottom: 1px solid #0088cc;
    color: #0088cc;
}

    a.home-login:hover {
        text-decoration: none;
    }

/* Amenity Icon Sprites */
.amenityicon {
    width: 30px;
    height: 20px;
    background: url(../Images/Icons/sprite_amenities.png) no-repeat;
}

.amenity_1, .fitnessCenter {
    background-position: -13px -5px;
}

.amenity_2, .highSpeedInternet {
    background-position: -13px -53px;
}

.amenity_3, .nonSmokingProperty {
    background-position: -13px -100px;
}

.amenity_4, .pool {
    background-position: -13px -150px;
}

.amenity_5, .restaurant {
    background-position: -13px -195px;
}

.amenity_6, .roomService {
    background-position: -13px -243px;
}

.amenity_7, .complimentaryBreakfast {
    background-position: -13px -283px;
}

ul.amenitiesicons {
    margin: 0px;
    padding: 0px;
}

    ul.amenitiesicons .amenityicon {
        display: inline-block;
        vertical-align: middle;
    }

    ul.amenitiesicons li {
        list-style-type: none;
    }

/* Distance to Airport & Venue Icon Sprites */

.distancetoairport {
    background: url(../Images/Icons/sprite_distance.png) no-repeat top left;
    width: 22px;
    height: 22px;
    display: inline-block;
}

.distancetovenue {
    background: url(../Images/Icons/sprite_distance.png) no-repeat;
    width: 22px;
    height: 22px;
    background-position: 0 -28px;
    display: inline-block;
}

.googlemapicon {
    background: url(../Images/Icons/googlemaps.png) no-repeat;
    width: 25px;
    height: 25px;
    display: inline-block;
}

/* Credit Card Icon Sprites */

.amex_icon {
    background: url(../Images/Icons/cc_icon_sprite.png) no-repeat top left;
    width: 47px;
    height: 33px;
    display: inline-block;
    background-position: -2px 0;
}

.dinersclub_icon {
    background: url(../Images/Icons/cc_icon_sprite.png) no-repeat;
    width: 47px;
    height: 33px;
    background-position: -53px 0;
    display: inline-block;
    margin-left: -2px;
}

.discover_icon {
    background: url(../Images/Icons/cc_icon_sprite.png) no-repeat;
    width: 47px;
    height: 33px;
    background-position: -102px 0;
    display: inline-block;
    margin-left: -2px;
}

.mastercard_icon {
    background: url(../Images/Icons/cc_icon_sprite.png) no-repeat;
    width: 44px;
    height: 33px;
    background-position: -154px 0;
    display: inline-block;
    margin-left: -2px;
}

.visa_icon {
    background: url(../Images/Icons/cc_icon_sprite.png) no-repeat;
    width: 44px;
    height: 33px;
    background-position: -203px 0;
    display: inline-block;
    margin-left: -2px;
}

ul.ccicons {
    margin: 0px;
    padding: 0px;
}

    ul.ccicons li {
        display: inline-block;
        list-style-type: none;
        padding: 0px;
        margin: 0px;
        opacity: 0.4;
    }

        ul.ccicons li.activecc {
            opacity: 1.0;
        }

/* Browser Icon Sprites */
.chromeIcon {
    background: url(../Images/Icons/browsericons.png) no-repeat;
    width: 65px;
    height: 65px;
    display: inline-block;
    background-position: -10px -5px;
}

.firefoxIcon {
    background: url(../Images/Icons/browsericons.png) no-repeat;
    width: 65px;
    height: 65px;
    display: inline-block;
    background-position: -84px -3px;
}

.operaIcon {
    background: url(../Images/Icons/browsericons.png) no-repeat;
    width: 65px;
    height: 65px;
    display: inline-block;
    background-position: -156px -3px;
}

.safariIcon {
    background: url(../Images/Icons/browsericons.png) no-repeat;
    width: 65px;
    height: 65px;
    display: inline-block;
    background-position: -226px -1px;
}

.IEIcon {
    background: url(../Images/Icons/browsericons.png) no-repeat;
    width: 65px;
    height: 65px;
    display: inline-block;
    background-position: -306px -3px;
}
/* END BROWSER ICONS */


/*Ratings Icons*/

.ForbesIcon {
    background: url(../Images/Icons/star_select.png) no-repeat;
    width: 15px;
    height: 15px;
    display: inline-block;
}

.AAAIcon {
    background: url(../Images/Icons/diamond_select.png) no-repeat;
    width: 15px;
    height: 15px;
    display: inline-block;
}

.rating-container {
    cursor: pointer;
    font-size: 11px;
    text-align: center;
    width: 110px;
}

.rating {
    padding: 0;
    margin: -1px;
    color: #428bca;
    font-weight: bold !important;
}

.rating.disabled {
    color: #aaa;
}

.rating_widget {
    border: 0px;
    overflow: visible;
    padding: 10px;
    position: relative;
    width: 180px;
    height: 32px;
}

.rating_lable {
    float: left;
}

.rating_star {
    background: url('../Images/Icons/star.png') no-repeat;
    float: left;
    height: 28px;
    padding: 2px;
    width: 15px;
}

.rating_diamond {
    background: url('../Images/Icons/diamond.jpg') no-repeat;
    float: left;
    height: 28px;
    padding: 2px;
    width: 15px;
}

.rating_star_select {
    background: url('../Images/Icons/star_select.png') no-repeat;
}

.rating_star_hover {
    background: url('../Images/Icons/star_hover.png') no-repeat;
}

.rating_diamond_select {
    background: url('../Images/Icons/diamond_select.png') no-repeat;
}

.rating_diamond_hover {
    background: url('../Images/Icons/diamond_hover.png') no-repeat;
}

/* Create a Block Classes */

span .show_hide {
    color: #000;
}


/*Related Links Block */
.relatedlinkscontainer {
    width: 95%;
    box-shadow: 0px 3px 4px #ccc;
    border-radius: 5px;
}

h5.relatedlinks {
    display: block;
    background: rgb(95,0,56);
    padding: 3px 10px;
    margin: 0px;
    color: #efefef;
    font-size: 16px;
    box-shadow: 0px;
    text-transform: none;
    border-radius: 5px 5px 0 0;
}

.relatedlinks {
    border: 1px solid #efefef;
    padding: 5px;
    margin: 0px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    background: #fff;
}

/*overlay*/
.overlay {
    margin-top: 50px;
    text-align: center;
    display: block;
    margin-left: 230px;
    padding: 5px;
    background: #fff url(../Images/Template/loginboxfooter.png) repeat-x bottom;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    display: inline-block;
    position: absolute;
    border-radius: 10px;
    margin: 5px;
    /* Drop Shadow */
    -moz-box-shadow: 5px 5px 5px #888;
    -webkit-box-shadow: 5px 5px 5px #888;
    box-shadow: 5px 5px 5px #888;
    max-width: 980px;
}

.inneroverlay {
    margin-top: 50px;
    text-align: left;
    display: block;
    margin-left: 230px;
    padding: 10px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    display: inline-block;
    border-radius: 5px;
    margin: 5px 5px 30px 5px;
}

    .inneroverlay h3 {
        font-size: 20px;
        font-weight: bold;
        border-bottom: 1px solid #f1f1f1;
        display: inline-block;
        width: 100%;
        margin: -10px 0 10px -15px;
        z-index: 1;
        padding-top: 0px;
        background-color: transparent;
        border: 0px;
        border-bottom: 1px solid #f1f1f1;
        height: 30px;
    }

.overlayexit {
    float: right;
    background: url(../images/Buttons/exit.jpg) no-repeat;
    width: 25px;
    height: 25px;
    margin: -10px 0 0 0;
    z-index: 2;
}

.modal p {
    line-height: 1.5;
}

.modal .well div {
    margin-bottom: 15px;
}

.modal .well label, .well .label {
    font-weight: bold;
    margin-bottom: 0;
}

.modalfooter {
    padding: 0 0 13px 10px;
    text-align: left;
}
/*progress indicator*/
div.progressIndicator {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9999999;
    filter: alpha(opacity=60); /* For IE8 and earlier */
    background: #000;
    opacity: 0.6;
}

img.progressIndicator {
    width: 40px;
    height: 40px;
    margin-left: -20px;
    margin-top: -20px;
    position: relative;
    opacity: 1.0;
    top: 50%;
    left: 50%;
    border-radius: 5px;
    text-align: center;
    z-index: 99999999;
    overflow: auto;
}


.overlay li {
    list-style: none;
    padding-top: 20px;
}

ul.overlayright {
    padding: 30px 30px 0 0;
    float: right;
}

.overlayexit {
    float: right;
    background: url(../images/Buttons/exit.jpg) no-repeat;
    width: 25px;
    height: 25px;
    margin: -10px -10px 0 0;
}


/*tooltip - THIS IS OVERWRITTEN BY ALOK'S NEW STYLES */
.styletooltip {
    color: #000000;
    outline: none;
    text-decoration: none;
    position: relative;
}

    .styletooltip span {
        display: none;
        position: relative;
        padding: 0.8em 1em;
        background: skyblue;
        border: 1px solid skyblue;
    }

    .styletooltip:hover span {
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
        font-family: Calibri, Tahoma, Geneva, sans-serif;
        position: absolute;
        left: 1em;
        top: 1em;
        z-index: 99;
        display: block;
        margin-left: 0;
        width: 120px;
    }


/* watermark */
label.watermark {
    position: absolute;
    top: 0;
    left: 0;
    margin-left: 5px;
    line-height: 25px;
}

select.watermark {
    top: 0;
    left: 0;
}

/* input validator */
.JSAValidatorCalloutStyle div,
.JSAValidatorCalloutStyle td {
    border: solid 1px #666;
    background-color: #ef462b;
    color: #FFF;
}

.JSAValidatorCalloutStyle img {
    display: none;
}

.ValidatorInputHighlight {
    border: solid 1px #ef462b;
}

/*text area character counter*/
.counter {
    position: relative;
    float: right;
}



/*text expand collapse style*/
.read-more {
    display: inline-block;
}

.read-less {
    display: inline-block;
}

/* Hidden DIV with semi-transparent bg */

.hiddencheckoutcontainer {
    text-align: center;
    width: 1024px;
    height: 1000px;
    background: #999;
    border: 1px solid #000;
    margin: 0 auto;
    z-index: 99999;
}

.innerhiddencheckout {
    background: #fff;
    margin: 0 auto;
    margin-top: 100px;
    text-align: left;
    width: 940px;
    height: 380px;
    padding: 20px 10px;
    border: 1px solid #ccc;
}

    .innerhiddencheckout ul {
        margin: none;
        padding: none;
    }

/*create block*/
.center h4 {
    margin: 20px 0 5px 0px;
}

.innerhiddenleft {
    float: left;
    width: 200px;
    background: #fff;
    padding: 20px 10px 0px 0px;
}

.innerhiddenright {
    float: right;
    width: 600px;
    background: #fff url(../images/Template/leftborderbg.jpg) left repeat-y;
    padding: 0px 0px 0px 10px;
    border-left: 1px solid #f1f1f1;
    overflow: auto;
}



/*Container Attributes Specific to Create a Block */
.narrowcontainer {
    padding: 10px;
    width: 700px;
    margin: 0 auto;
    overflow: auto;
}

.policycontainer {
    height: auto;
    padding: 10px;
    border: 1px solid #ccc;
    margin-bottom: 20px;
    overflow: auto;
    max-height: 450px;
    min-height: 45px;
    margin-top: 20px;
    text-align: left;
    display: block;
}

.highlightdiv {
    background: #f0e7cc;
    padding: 10px;
}

.greencheckbutton {
    width: 87px;
    height: 35px;
    display: block;
    background: #fff url(../images/Buttons/greencheckbutton.jpg);
}

a.morelink {
    text-decoration: none;
    outline: none;
}

.morecontent span {
    display: none;
}

.comment {
    width: 400px;
    margin: 10px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px;
}

.repeaterWidth {
    width: 650px;
}

.rightarrowlink {
    display: inline-block;
    padding-left: 20px;
    background: url(../images/Buttons/left.png) left bottom no-repeat;
}

.downarrowlink {
    display: inline-block;
    padding-left: 20px;
    background: url(../images/Buttons/down.png) left bottom no-repeat;
}


/*Footer Components */

footer {
    text-align: left;
    margin: 0 auto;
    background-color: #313131;
    background-image: none;
    color: #fff;
    font-size: 12px;
    line-height: 18px;
    margin-top: 0px;
    padding-top: 10px;
    /*height:120px;
    overflow-y:auto;*/
}

    footer .container {
        color: #f1f1f1;
        background: #313131;
    }

        footer .container a {
            color: #f1f1f1;
        }

    footer.footer a:hover {
        color: #f1f1f1;
        text-decoration: underline;
    }

    footer .container ul {
        list-style-type: none;
        margin: 18px 0 0 0;
        padding-left: 0px;
    }

        footer .container ul li {
            display: inline-block;
            float: left;
            padding: 0px 20px 0px 10px;
            background: url(../Images/Icons/whitedot.png) right no-repeat;
        }

            footer .container ul li a {
                display: inline-block;
                float: left;
            }

            footer .container ul li.first {
                padding-left: 0px;
            }

            footer .container ul li.last {
                background-image: none;
            }





.footer-icon {
    display: block;
    width: 80px;
    height: 33px;
    background: url("../Images/Template/footer-icon.png") no-repeat;
}

/* Email Template & Styles */
.emailcontainer {
    width: 680px;
    border: 1px solid #ccc;
    -webkit-box-shadow: 3px 3px 3px 3px #999999;
    box-shadow: 3px 3px 3px 3px #999999;
    margin: 0 auto;
    overflow: auto;
    color: #333;
}

.emailheader {
    width: 660px;
    height: 120px;
    margin-bottom: 10px;
}

    .emailheader img {
        width: 660px;
        height: 120px;
    }

.email_left {
    width: 420px;
    float: left;
    padding: 10px;
}

.email_right {
    width: 220px;
    float: left;
    padding: 10px;
}

.roundedemailblock {
    border: 1px solid #ccc;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 5px;
}

.emailcontainer .thumbnail, .emailcontainer .thumbnail img {
    width: 75px;
    height: 75px;
}

.emailcontainer td.dates {
    font-size: 20px;
    padding-top: 15px;
}

.emailcontainer table tr td {
    vertical-align: top;
}

.emailcontainer table.padded tr td {
    padding: 10px 0;
}

table.emailhotelinfo {
    margin: 0 0 10px 0;
    width: 315px;
}

/* modified bootstrap components*/

.popover-inner {
    text-align: left;
}

.icon-edit-big {
    display: inline-block;
    background: url('../Images/Icons/editicon.png') no-repeat;
    width: 25px;
    height: 25px;
    margin: 10px 0 0 0;
    cursor: pointer;
}

label {
    font-weight: normal;
}

    label.greenalert, span.greenalert {
        padding: 2px 35px 2px 14px;
        display: block;
        width: auto;
    }

    label.redalert, span.redalert {
        display: block;
        width: auto;
    }

    label.label-icon {
        font-weight: normal;
        text-align: right;
        width: 15px;
    }

.block,
.label-block {
    display: block;
}

/*Custom Calendar Login Box*/
input[type="text"].housingdatepicker {
    padding-right: 35px;
    background: url(../Images/Icons/calendar.png) right no-repeat;
    border-right: 0px;
}

/****** For some reason the height of ASP Textboxes are defaulting to only 20px height, this is to fix that ****/
input[type="text"], select {
    height: 30px;
    margin-bottom: 10px;
    padding: 4px 6px;
    vertical-align: middle;
}



/* Modify JQuery UI Elements */

.leftblock .ui-widget-content {
    background: none;
}

/* Floating Shopping Cart for RAB */
.shoppingcart {
    float: left;
    position: absolute;
    z-index: 9;
    margin-left: 790px;
    margin-right: 0px;
    margin-top: 5px;
    width: 200px;
}

/* Tweaks to the floating cart to allow for scrolling on the RAB Selected Hotels List */
.RAB-cart {
    height: 420px;
    overflow: visible;
    overflow-y: auto;
    width: 208px;
    margin-left: 785px;
}


.RAB-cartwrap {
    height: 420px;
    overflow-y: auto;
    overflow-x: visible;
}

/*Bootstrap 3 Overrides */

/* fixes an issue in Firefox that causes images to display improperly */
img, img:before, img:after {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}


/* NEW CLASSES AFTER RESPONSIVE/BOOTSTRAP 3 ADDTION */
.leftfilterbg {
    background: #f7f7f7;
    margin-left: 5px;
    padding-left: 10px;
    padding-bottom: 15px;
    width: 24%;
}

.hr-div {
    margin: 5px 5px 10px 0;
}

    .hr-div hr {
        margin: 0px;
    }

.placeholder {
    color: #aaa;
}

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    height: 175px;
    width: 250px;
}

.carousel-caption {
    padding: 10px 20%;
    bottom: 0px;
    left: 0px;
    right: 0px;
    font-weight: bold;
    width: 100%;
}

.carousel {
    float: left;
    margin: 5px 10px 5px 0;
}

/* Promoted Hotel Classes */

.promoted {
    background: #f1f1f1;
    border-radius: 5px;
    margin-left: 0px;
    margin-right: 10px;
}

    .promoted > .col-sm-8 {
        padding-left: 0px;
    }


/* Block Style Hotel Listing */

h2.block-label {
    padding: 10px;
    font-weight: bold;
    background: rgb(238,238,238); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(238,238,238,1) 0%, rgba(204,204,204,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(204,204,204,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
    border: 1px solid #ccc;
    cursor: pointer;
}

/* Updated CAB Floating "Shopping Cart" using Bootstrap 3 Elements */
.navbar {
    margin-bottom: 0px;
    border-radius: 0px;
}

.nav-container {
    background-image: #fff url('../Images/transparent_bg.png');
    padding: 0px;
}

.navbar.container {
    background: url('../Images/transparent_bg.png');
    background-image: none;
}

.nav.nav-pills > li.active > a, .nav.nav-pills > li.active > a:hover, .nav.nav-pills > li.active > a:focus {
    background-color: #428bca;
    color: #fff;
}

    .nav.nav-pills > li.active > a, .nav.nav-pills > li.active > a:hover, li.active > a.btn:active {
        padding-bottom: 6px;
        padding-top: 6px;
        margin-top: 5px;
        min-width: 200px;
        color: #fff;
        background-color: #428bca;
    }

ul.nav > li.active > a.btn, ul.nav > li.active > a.btn:hover, li.active > a.btn:active {
    padding-top: 6px;
    padding-bottom: 6px;
    margin-top: 5px;
    margin-right: 5px;
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
    color: #fff;
}

#hotelListBar.affix {
    position: fixed;
    top: 0;
    width: 1170px;
    z-index: 100000;
}
/* styles to hide once resolutions drop to mobile/tablet resolutions */
@media (max-width: 959px) {

    .leftfilterblock {
        display: none;
    }

    h1.filter-results {
        display: none;
    }

    .roundedorange, .roundedgreen {
        display: none;
    }

    .navbar-default .navbar-toggle, .navbar-default .navbar-toggle:active, .navbar-default .navbar-toggle:focus {
        background-color: #9ade76;
        border: 1px solid #468847;
    }

        .navbar-default .navbar-toggle:hover {
            background-color: #6ab244;
        }
}

.releaseinfo {
    text-align: center;
    background-color: red;
    color: white;
}

    .releaseinfo table {
        font-size: .8em;
        background-color: black;
        margin: 0 auto;
        width: 30%;
    }

/**
 * Added for the CreateBlock/Checkout.aspx as a fix for (#JEMS-12730)
 */
.hotel-list .room-count {
    width: 17px;
}

/**
 * Highilght when an a(href) control is disabled
 */
a[disabled], a[disabled]:hover, a[disabled]:visited {
    cursor: default;
    text-decoration: none;
}
